 body {
    margin: 0;
	padding:0;
	font-family: 'Titillium Web', sans-serif;
}

.puntos_servicio {
	background-color: #f5f5f5;
	padding-bottom: 80px;
	padding-top: 80px;
	text-align: center;
}
.seccion_destacado {
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 40px;
	padding-right: 40px;

}
.pie_vermas {
	background-color: #303f9f;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #ffffff;
	text-align: center;
}
.pie_pagina {
	padding-top: 70px;
	padding-bottom: 70px;
	color: #ffffff;
	background-color: #212121;
	font-size: 16px;
}
.bold_pie {
	font-weight: 700px;
	color: #ffffff;
	font-size: 16px;

}
.legales {
	padding-top: 20px;
}
.producto_1 {
	padding-bottom: 40px;
	background-color: #f5f5f5;
	text-align: center;
}
.producto_2 {
	padding-bottom: 40px;
	background-color: #cfd8dc;
	text-align: center;
}
.ideologia_seccion {
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

.copy {
	color: #5c6bc0;
	padding-top: 90px;
	padding-bottom: 20px;
	text-align: left;
}
.datos_contacto {
	padding-bottom: 40px;
	padding-top: 20px;
}
.e_card {
	padding-top: 30px;
}
/*botones*/

.botom a{
	font-family: 'Titillium Web', sans-serif;
	background-color: #303f9f;
	padding: 15px;
	font-weight: 20px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
}
.botom a:hover {
	background-color: #1a237e;
	text-decoration: none;

}

.boton_2 a{
	font-family: 'Titillium Web', sans-serif;
	color: #303f9f;
	padding-top: 10px;
	text-decoration: none;
}
.boton_2 a:hover {
	color: #1a237e;
	text-decoration: none;
}
.botom_3 a{
	font-family: 'Titillium Web', sans-serif;
	background-color: #ffffff;
	padding: 15px;
	font-weight: 20px;
	color: #303f9f;
	text-transform: uppercase;
	font-size: 16px;
}

.bloque_icono {
	height: 80px;
	width: 80px;
	margin-bottom: 30px;
	margin: auto;
	margin-top: 30px;
}
.bloque_icono_2 {
	height: 80px;
	width: 80px;
	background-color: #424242;
	margin-left: 10px;
}

/*cabeza principal*/

.cabeza_principal {
	height: 600px;
	background-image: url(img/slide.jpg);
}
.cabeza_secundaria {
	height: 400px;
	background-image: url(img/slide.jpg);
}
.cabeza_tres {
	height: 300px;
	background-image: url(img/slide.jpg);
	margin-bottom: 50px;
}
ul {

}
li a{
	color: #ffffff;

}

li .peligrosa {
	display: list-item;
	display: block;
}


.texto_principal_slide {
	padding-top: 150px;
	text-align: center;
}
.sombra_cabeza {
	padding-top: 30px;
	

}
.logotipo a{
	height: 100px;
	width: 300px;
	margin-left: 50px;
	display: block;
}
h1{
	font-family: 'Titillium Web', sans-serif;
	font-size: 30px;
	color: #ffffff;
	padding-bottom: 50px;
	font-weight: 700;
}
.h1_spam {
	font-weight: 200;
}

/*texto estilos*/

.texto_corrido {
	font-family: 'Titillium Web', sans-serif;
	padding-bottom: 30px;
	font-size: 17px;
}
.texto_corrido_bold {
	font-family: 'Titillium Web', sans-serif;
	padding-bottom: 30px;
	font-size: 17px;
	font-weight: 700;
}
.texto_secundario {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
}
.texto_secundario_2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
}
.subtitulos {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 22px;
}
.subtitulo_valores {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 22px;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
.texto_destacado {
	padding-top: 30px;
	font-size: 27px;
	text-align: center;
	padding-bottom: 60px;
	color:#757575;
	font-weight: 100;
	line-height: 38px;

}
.texto_bold{
	font-weight: 700;
}

.subtitulo_2{
	font-weight: 700;
	text-align: center;
	padding-top: 140px;
	font-size: 20px;
}
.subtitulo_3{
	font-weight: 700;
	padding-top: 40px;
	font-size: 20px;
}
.puntos {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding-bottom: 50px;
	padding-top: 50px;
}
.puntos_productos {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding-top: 10px;
}

.imagen_nosotros {
	background-image: url(img/nosotros);
	background-color: #455A64;
	height: 320px;
}
.punto_listas {
	font-size: 18px;
	padding-bottom: 1px;
	display: block;

}
.icono_listas {
	height: 70px;
	width: 70px;
	background-color: #bdbdbd;
	margin-left: 20px;
	display: block;
}
.blanco_texto
{
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	font-weight: 900px;
}
